=== debian/control ===
Source: ruby-git
Section: ruby
Priority: optional
Maintainer: Michael Schutte <michi@debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Build-Depends-Indep: rdoc
Standards-Version: 3.9.2
Homepage: http://github.com/schacon/ruby-git
Vcs-Git: git://git.debian.org/users/michi/ruby-git.git
Vcs-Browser: http://git.debian.org/?p=users/michi/ruby-git.git;a=summary
XS-Ruby-Versions: ruby1.8

Package: ruby-git
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, git-core
Replaces: libgit-ruby (<< 1.2.5-2), libgit-ruby1.8 (<< 1.2.5-2)
Breaks: libgit-ruby (<< 1.2.5-2), libgit-ruby1.8 (<< 1.2.5-2)
Provides: libgit-ruby, libgit-ruby1.8
Description: Ruby interface to the Git revision control system
 Ruby/Git allows Ruby applications to access and manipulate Git
 repositories. It provides an object-oriented interface to Git’s data
 storage system and is capable of reading from and writing to the index,
 managing branches, or obtaining information about the history of a
 project.

Package: libgit-ruby
Section: oldlibs
Architecture: all
Depends: ruby-git, ${misc:Depends}
Description: Transitional package for ruby-git
 This is a dummy transitional package to facilitate upgrades to
 ruby-git. It can be safely removed.

Package: libgit-ruby1.8
Section: oldlibs
Architecture: all
Depends: ruby-git, ${misc:Depends}
Description: Transitional package for ruby-git
 This is a dummy transitional package to facilitate upgrades to
 ruby-git. It can be safely removed.
