## ruby-git 1.2.6

=== debian/changelog ===
ruby-git (1.2.6-1) unstable; urgency=low

  * New upstream version.
    - Fully supports Ruby 2.0; drop requirement on Ruby 1.8 through
      XS-Ruby-Versions, closes: #730887.
    - Install README.md instead of README.
  * Rename patches/no_color_pipes to patches/no_color_pipes.diff and update.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Use the anonscm.debian.org hostname in Vcs-* URLs.
  * Point to the correct URL for the 1.0 machine-readable copyright spec in
    debian/copyright.
  * Depend on git instead of git-core.
  * Make transitional packages Priority: extra.

 -- Michael Schutte <michi@debian.org>  Sun, 01 Dec 2013 11:52:43 +0100
