=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
 Build-Depends-Indep: rdoc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://github.com/schacon/ruby-git
-Vcs-Git: git://git.debian.org/users/michi/ruby-git.git
-Vcs-Browser: http://git.debian.org/?p=users/michi/ruby-git.git;a=summary
-XS-Ruby-Versions: ruby1.8
+Vcs-Git: git://anonscm.debian.org/users/michi/ruby-git.git
+Vcs-Browser: http://anonscm.debian.org/?p=users/michi/ruby-git.git;a=summary
+XS-Ruby-Versions: all
 
 Package: ruby-git
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, git-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, git
 Replaces: libgit-ruby (<< 1.2.5-2), libgit-ruby1.8 (<< 1.2.5-2)
 Breaks: libgit-ruby (<< 1.2.5-2), libgit-ruby1.8 (<< 1.2.5-2)
 Provides: libgit-ruby, libgit-ruby1.8
@@ -27,6 +27,7 @@
 
 Package: libgit-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ruby-git, ${misc:Depends}
 Description: Transitional package for ruby-git
@@ -35,6 +36,7 @@
 
 Package: libgit-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ruby-git, ${misc:Depends}
 Description: Transitional package for ruby-git
