## ruby-git 1.2.8

=== debian/changelog ===
ruby-git (1.2.8-1) unstable; urgency=low

  * New upstream version, closes: #763889.
     - Refresh patch no_color_pipes.
  * Update Standards-Version to 3.9.6, no source changes needed.
  * Remove libgit-ruby* transitional packages, closes: #735703.

 -- Michael Schutte <michi@debian.org>  Sat, 25 Oct 2014 20:19:58 +0200
