=== debian/watch ===
version=3
http://githubredir.debian.net/githubredir.cgi?author=schacon&project=ruby-git .*ruby-git/v?(.*)\.tar\.gz$
