## ruby-git 1.6.0

=== debian/changelog ===
ruby-git (1.6.0-1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 19 Mar 2020 14:35:39 +0100

ruby-git (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 13 Mar 2020 19:56:08 +0100
