=== debian/control ===
Source: ruby-git
Section: ruby
Priority: optional
Maintainer: Michael Schutte <michi@debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.2.3),
	       ruby-rchardet (>= 1.8.0~),
Build-Depends-Indep: rdoc
Standards-Version: 3.9.6
Homepage: https://github.com/schacon/ruby-git
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-git.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-git
XS-Ruby-Versions: all

Package: ruby-git
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, git
Replaces: libgit-ruby (<< 1.2.5-2), libgit-ruby1.8 (<< 1.2.5-2)
Breaks: libgit-ruby (<< 1.2.5-2), libgit-ruby1.8 (<< 1.2.5-2)
Description: Ruby interface to the Git revision control system
 Ruby/Git allows Ruby applications to access and manipulate Git
 repositories. It provides an object-oriented interface to Git’s data
 storage system and is capable of reading from and writing to the index,
 managing branches, or obtaining information about the history of a
 project.
