=== debian/watch ===
version=4
https://gemwatch.debian.net/git .*/git-(.*).tar.gz
