## ruby-git 1.6.0%2B0

=== debian/changelog ===
ruby-git (1.6.0+0-1) unstable; urgency=medium

  * Team upload
  * debian/watch: fetch from github to get tests
  * Import a fake new upstream version 1.6.0+0 with the tarball from github,
    which has tests.
  * Refresh packaging files with dh-make-ruby. Noteworthy changes:
    - Drop Breaks/Replaces against ancient libgit-ruby* packages
    - Install using the rubygems layout
  * Add debian/ruby-tests.rake to run tests
  * Add patches for git 2.5 and ruby 2.7
  * Add patch to support running tests against installed package
  * Add missing build dependency on git

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 04 Apr 2020 17:09:39 -0300
