## ruby-git 1.6.0+0

=== debian/control ===
Source: ruby-git
Section: ruby
Priority: optional
Maintainer: Michael Schutte <michi@debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               git,
               ruby-rchardet (>= 1.8)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-git.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-git
Homepage: https://github.com/ruby-git/ruby-git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-git
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the Git revision control system
 Ruby/Git allows Ruby applications to access and manipulate Git
 repositories. It provides an object-oriented interface to Git’s data
 storage system and is capable of reading from and writing to the index,
 managing branches, or obtaining information about the history of a
 project.
