## ruby-git 1.7.0

=== debian/changelog ===
ruby-git (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * d/control (Maintainer): Set to the team address.
    (Uploaders): Move Michael Schutte to uploaders.
  * d/copyright (Source): Fix URL.
    (Copyright): Add team.
  * d/rules: Add override to install upstream changelog.
  * d/watch: Uye some special expressions.
  * d/upstream/metadata (Bug-Submit, Changelog): Fix URLs.
  * d/patches/0001-Fix-warning-under-ruby-2.7.patch,
    d/patches/0002-Git-Lib-fix-stash_save-for-git-2.25.patch,
    d/patches/0003-test_helper-drop-unnecessary-relative-reference-to-l.patch:
    Remove patch applied upstream.
  * d/patches/series: Remove empty file.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 01 Nov 2020 01:33:50 +0100
