=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ruby-git
 Section: ruby
 Priority: optional
-Maintainer: Michael Schutte <michi@debian.org>
-Uploaders: Paul van Tilburg <paulvt@debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Schutte <michi@debian.org>,
+           Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                git,
