=== debian/watch ===
version=4
# gem releases doesn't contains tests files, use github instead
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
filenamemangle=s%.+/v?(\d\S*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
  https://github.com/ruby-git/ruby-git/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
