## ruby-git 1.9.1

=== debian/changelog ===
ruby-git (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.5.1.
    (Build-Depends): Add ruby-minitar.
  * d/copyright (Copyright): Update.
  * d/patches/fix-test.patch: Add patch.
    - Fix test by requiring pathname module.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 10 Sep 2021 00:36:42 +0200
