=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                git,
+               ruby-minitar (>= 0.9),
                ruby-rchardet (>= 1.8)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-git.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-git
 Homepage: https://github.com/ruby-git/ruby-git
