## ruby-git 1.13.1

=== debian/changelog ===
ruby-git (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes CVE-2022-25648 (closes: #1009926).
    - Fixes CVE-2022-46648.
    - Fixes CVE-2022-47318.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add ruby-addressable.
    (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update years.
  * d/watch: Get tarballs from tags page to fix downloads.
  * d/patches/fix-test.patch: Drop patch (applied upstream).
  * d/upstream/metadata: Fix URLs and use HTTPS.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Jan 2023 05:32:52 +0100
