=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Schutte <michi@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                git,
+               ruby-addressable (>= 2.8),
                ruby-minitar (>= 0.9),
                ruby-rchardet (>= 1.8)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-git.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-git
 Homepage: https://github.com/ruby-git/ruby-git
