## ruby-git 4.3.1

=== debian/changelog ===
ruby-git (4.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Fix tests, add a patch correcting the initial branch name.
  * Build depend on ruby-process-executor 4.0.2-2.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 09:47:25 -0600
