=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: ruby-git
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Schutte <michi@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                git,
+               openssh-client,
+               ruby-activesupport (>= 2:5.0),
                ruby-addressable (>= 2.8),
                ruby-minitar (>= 0.9),
+               ruby-mocha,
+               ruby-process-executer (>= 4.0.2-2),
                ruby-rchardet (>= 1.8)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-git.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-git
 Homepage: https://github.com/ruby-git/ruby-git
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-git
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
