=== debian/watch ===
Version: 5
Template: GitHub
Owner: ruby-git
Project: ruby-git
